<!doctype HTML>
<html>
	<head>
		<title>Icons Preview!</title>
		<style>
			body {
				background-image: linear-gradient(#eee 25%, transparent 25%, transparent), linear-gradient(#eee 25%, transparent 25%, transparent), linear-gradient(transparent 75%, #eee 75%), linear-gradient(transparent 75%, #eee 75%);
				width: 100%;
				background-size: 10px 10px;
			}
		</style>
		<script>
			/* grunticon Stylesheet Loader | https://github.com/filamentgroup/grunticon | (c) 2012 Scott Jehl, Filament Group, Inc. | MIT license. */
window.grunticon=function(e){if(e&&3===e.length){var t=window,n=!(!t.document.createElementNS||!t.document.createElementNS("http://www.w3.org/2000/svg","svg").createSVGRect||!document.implementation.hasFeature("http://www.w3.org/TR/SVG11/feature#Image","1.1")||window.opera&&-1===navigator.userAgent.indexOf("Chrome")),o=function(o){var a=t.document.createElement("link"),r=t.document.getElementsByTagName("script")[0];a.rel="stylesheet",a.href=e[o&&n?0:o?1:2],a.media="only x",r.parentNode.insertBefore(a,r),setTimeout(function(){a.media="all"})},a=new t.Image;a.onerror=function(){o(!1)},a.onload=function(){o(1===a.width&&1===a.height)},a.src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///ywAAAAAAQABAAACAUwAOw=="}};

			grunticon(["css/grunticon-icons.data.svg.css", "css/grunticon-icons.data.png.css", "css/grunticon-icons.fallback.css"]);
		</script>
		<noscript><link href="css/grunticon-icons.fallback.css" rel="stylesheet"></noscript>

	</head>
	<body>
		
			
			<pre><code>.icon-branding:</code></pre><div class="icon-branding" style="width: 66px; height: 53px;" ></div><hr/>
			
		
			
			<pre><code>.icon-btn-close-hvr:</code></pre><div class="icon-btn-close-hvr" style="width: 32px; height: 32px;" ></div><hr/>
			
		
			
			<pre><code>.icon-btn-close:</code></pre><div class="icon-btn-close" style="width: 32px; height: 32px;" ></div><hr/>
			
		
			
			<pre><code>.icon-close-mobile:</code></pre><div class="icon-close-mobile" style="width: 23px; height: 23px;" ></div><hr/>
			
		
			
			<pre><code>.icon-ftr-arr-hvr:</code></pre><div class="icon-ftr-arr-hvr" style="width: 23px; height: 12px;" ></div><hr/>
			
		
			
			<pre><code>.icon-ftr-arr:</code></pre><div class="icon-ftr-arr" style="width: 23px; height: 12px;" ></div><hr/>
			
		
			
			<pre><code>.icon-ftr-left-arr-hvr:</code></pre><div class="icon-ftr-left-arr-hvr" style="width: 30.4px; height: 20.2px;" ></div><hr/>
			
		
			
			<pre><code>.icon-ftr-left-arr:</code></pre><div class="icon-ftr-left-arr" style="width: 30.4px; height: 20.2px;" ></div><hr/>
			
		
			
			<pre><code>.icon-ftr-logo-hvr:</code></pre><div class="icon-ftr-logo-hvr" style="width: 31px; height: 36px;" ></div><hr/>
			
		
			
			<pre><code>.icon-ftr-logo:</code></pre><div class="icon-ftr-logo" style="width: 31px; height: 36px;" ></div><hr/>
			
		
			
			<pre><code>.icon-ftr-right-arr-hvr:</code></pre><div class="icon-ftr-right-arr-hvr" style="width: 30.4px; height: 20.2px;" ></div><hr/>
			
		
			
			<pre><code>.icon-ftr-right-arr:</code></pre><div class="icon-ftr-right-arr" style="width: 30.4px; height: 20.2px;" ></div><hr/>
			
		
			
			<pre><code>.icon-gl_small-arr-right:</code></pre><div class="icon-gl_small-arr-right" style="width: 41.4px; height: 76.9px;" ></div><hr/>
			
		
			
			<pre><code>.icon-inst-hvr:</code></pre><div class="icon-inst-hvr" style="width: 20px; height: 20px;" ></div><hr/>
			
		
			
			<pre><code>.icon-inst:</code></pre><div class="icon-inst" style="width: 20px; height: 20px;" ></div><hr/>
			
		
			
			<pre><code>.icon-map-pointer:</code></pre><div class="icon-map-pointer" style="width: 60px; height: 77.1px;" ></div><hr/>
			
		
			
			<pre><code>.icon-message-success:</code></pre><div class="icon-message-success" style="width: 116px; height: 76px;" ></div><hr/>
			
		
			
			<pre><code>.icon-photo:</code></pre><div class="icon-photo" style="width: 69px; height: 53px;" ></div><hr/>
			
		
			
			<pre><code>.icon-sl-arr-left:</code></pre><div class="icon-sl-arr-left" style="width: 22px; height: 42.3px;" ></div><hr/>
			
		
			
			<pre><code>.icon-sl-arr-right:</code></pre><div class="icon-sl-arr-right" style="width: 22px; height: 42.3px;" ></div><hr/>
			
		
			
			<pre><code>.icon-websites:</code></pre><div class="icon-websites" style="width: 72px; height: 53px;" ></div><hr/>
			
		
</body>
</html>
